body {
	background-color : #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	}
input,select {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
form {
	margin-bottom: 1px;
	margin-left: 1px;
	margin-right: 1px;
	margin-top: 1px;
	}
th {
	text-align:center;
	padding:0px 0;
	}
thead {
	color:white;
	background:#6D7EA0;
	}
p.copyright {
	font-family: Geneva, sans-serif;
	font-size: 10px;
	background:#BDC3C7;
	color: #000;
	}
.container {
	width:auto;
	margin:auto;
	}
.fixed {
	top:0;
	position:fixed;
	width:auto;
	display:none;
	border:none;
	}
.btn-excluir {color:#fff;background-color:#d9534f;border-color:#d43f3a;border-radius:4px}
.btn-excluir.focus,.btn-excluir:focus {color:#fff;background-color:#c9302c;border-color:#761c19}
.btn-excluir:hove {color:#fff;background-color:#c9302c;border-color:#ac2925}
.btn-alterar {color:#fff;background-color:#5cb85c;border-color:#4cae4c;border-radius:4px}
.btn-alterar.focus,.btn-alterar:focus{color:#fff;background-color:#449d44;border-color:#255625}
.btn-alterar:hover {color:#fff;background-color:#449d44;border-color:#398439}
.btn-ver {color:#fff;background-color:#f0ad4e;border-color:#eea236;border-radius:4px}
.btn-ver.focus,.btn-ver:focus {color:#fff;background-color:#ec971f;border-color:#985f0d}
.btn-ver:hover {color:#fff;background-color:#ec971f;border-color:#d58512}
.btn-incluir {color:#fff;background-color:#337ab7;border-color:#2e6da4;border-radius:4px}
.btn-incluir.focus,.btn-incluir:focus {color:#fff;background-color:#286090;border-color:#122b40}
.btn-incluir:hover {color:#fff;background-color:#286090;border-color:#204d74}

@keyframes neon{
	from {
		filter:drop-shadow(0 0 0 var(--cor-neon));
		}
	to {
		filter:drop-shadow(0 0 30px var(--cor-neon));
		}
	}
img {
		animation: neon 1s alternate infinite ease-in-out;
	}
.alerta{
		--cor-neon: #FFFF00;
	}
.ok{
		--cor-neon: #00FF00;
	}
option {
  width: 70px; /* Tamanho do select, maior que o tamanho da div "div-select" */
  height:28px; /* altura do select, importante para que tenha a mesma altura em todo os navegadores */
  font-family:Arial, Helvetica, sans-serif; /* Fonte do Select */
  font-size:20px; /* Tamanho da Fonte */
  padding:5px 5px 2px 2px; /* Configurações de padding para posicionar o texto no campo */
	}
.linha {
	font-weight:bold;
	font-size:14px;
	}
table.blue {
 	table-layout:fixed; 
	}
table.blue th,td {
 	overflow: hidden;word-wrap: break-word;
	}
	.colored-toast.swal2-icon-error {background-color: #a5dc86 !important;color: rgb(243, 16, 16);font-weight: bold;font-size: 16px;}
	.colored-toast.swal2-icon-success {background-color: #64b337 !important;color: #ffffff;font-weight: bold;font-size: 24px;}
	
	